/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@font-face {
	font-family: 'CACPINAF';
	src: url('font/CACPINAF.eot');
	src: local('CACPINAF'), url('font/CACPINAF.woff') format('woff'), url('font/CACPINAF.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_1375">Text with this font applied</p> */
.fontsforweb_fontid_1375 {
	font-family: 'CACPINAF' !important;
}
/*.pinktxt { color: #ee749b; }*/

.pinktxt { color: #E63E79; }
.pintHover {color:#EF87AB;}
.cbGreen { color:#5EBD95;}
.cbBlue {color: #54C8E8;}


.bootstrap-wrapper p a, .bootstrap-wrapper .profile-desc-link, .events-table a, .contact-info a {    color: #E63E79!important; }


.tinyText {font-size:10px; padding-left: 20px;}
.fancyFont {font-family: 'CACPINAF' !important; font-size:38px; color:#E63E79; line-height:1.1;}
.imgCaption {font-family:'CACPINAF' !important; font-size:30px; color:#E63E79; line-height:1.0;}
#main {
    
    padding-top: 60px!important;
}
h1 sup {font-size:18px;}
p sup {font-size:9px;}

/****  Button ******/

.calmBtn {color:#54c8e7; }
.calmBtn:hover {color:#00ACFF; }

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .button-primary:hover, .css-events-admin .button:hover {
color: white;
background-color: #54c8e7;
border-color: #00acff;
filter:none;
}
.btn-success,  .button-primary, .css-events-admin .button {
color: white;
background-color:  #54c8e7!important;
border: 1px solid #00acff !important;
filter:none;
}


/****  elemnts styles ******/
ul#p7:hover { margin-top:inherit!important; box-shadow: 5px 0px 30px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 0px 30px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 0px 30px rgba(0,0,0,0.5);  z-index:99;  }
/*ul#p7:hover ul li{padding: 0px!important;}*/

#p7 h2::before{border-bottom-style: hidden; font-size:24px;}
#p7 .submit-btn {display:none;}

.fusion-menu-cart-items {
    width: 251px!important;}

.calm-box { background-color:#f8f8f8; border:none; border-top-width:3px!important; border-top-color:#E63E79!important; border-top-style:solid!important;
padding: 28px 28px 27px 31px;}
.calm-box2 { background-color:#f8f8f8; border:none; padding: 28px 28px 27px 31px;}
.calm-box-side { background-color:#f8f8f8; border:none; border-top-width:3px!important; border-top-color:#E63E79!important; border-top-style:solid!important;
padding: 28px 28px 27px 31px;}
.calm-list li {padding-bottom:12px; padding-right:30px; list-style:circle;}
.post-content blockquote {border-color:#54C8E8!important; background-color:#f8f8f8!important; font-family:av}

.fusion-progressbar-text-on-bar .progress-title  {
    font-size: 15px!important}
.fordad .fusion-post-title{display:none}
.fordad li {margin-bottom:6px;}
.fordad li ul{margin-top:6px;}

.single-post .slides {display:none;}

/****  TOP ******/
.fusion-row h2::before {border-bottom:#54C8E8;}
/*h2::before {border-bottom:#54a195;}*/
.fusion-row h2 {position:relative;}

.fusion-row h2::before{border-bottom-style: solid;
    border-bottom-width: 2px;
    content: "";
    margin-top: 44px;
    position: absolute;
    top: 0;
    width: 44px; }
.fusion-column-wrapper h2 {margin-top:-5px;}
.fusion-post-content h2::before, .woocommerce-container h2::before, .woocommerce h2::before {border-bottom-style:hidden;}
.fusion-main-menu .sub-menu li a {font-size:16px!important; }
.fusion-main-menu > ul > li > a{
	
	/*font-size: 14.5px !important;*/
}
.fusion-megamenu-holder {margin-left:100px;}
.fusion-megamenu { box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2)!important; }
.fusion-megamenu-title {font-size:18px;}
.fusion-megamenu form {padding: 0 10% 0 2%}
.fusion-megamenu li a:hover {color:#333333!important;}

.customer-menu ul{ list-style:none; margin:0 auto; padding:0.5% 0; background:#54c8e7; text-align:center;}
	.customer-menu ul li{ list-style:none; display:inline!important;}
	.customer-menu ul li a{ color:#FFFFFF; padding:0 2%; font-size:85%;font-weight: bold;}
	.customer-menu ul li a:hover{ color:#333; padding:0 2%; font-size:85%;}
	

	
/****  CONTENT ******/
.page-id-599 .post h2{font-size:26px!important;}
.mwdTable {border:none; margin-bottom:20px; }
.mwdTable td { font-size:18px!important; padding-left:5px!important;}


/****  Forms ******/

#login-2 .content .form-actions {padding-bottom:30px;}  /* wp-members login page  */
#login_form .create-account {display:none; }  /* wp-members login page  */

.fusion-row #loginform {}
#mwd-form {  margin: 100px 0 100px 20% ; }
#mwd-form h2 {padding-left:45px;}
#mwd-form  #loginform {    }
#mwd-form .login-username input, #mwd-form .login-pasword input {padding: 10px 2%; }
.gmw-form {background-color:transparent;}
.post-11 .gmw-form-wrapper {width:70%; float:left;}


.avada-contact-form input {
    padding: 12px 10px!important;  margin-top:0px!important;font-size:16px;
}
.woocommerce .variations select {padding: 12px 10px!important;}

/****  Knowledge base ******/
#kbe_content h2 span.kbe_count {
    background-color: #166c94 !important;
}
#kbe_content h2 span.kbe_count {
    background: #166c94 none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: 400;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 88px;
}
.kbe_categories .switch img {}


.css-event-form #event-form #event-name {
    padding: 12px!important;
}



/****  FAQ ******/
.fusion-faqs-wrapper {padding-right:3%}

/* custom search */
.btnsearhgrey{
    background-color: #82878C !important;
    background-image: url('kbe_images/search-mag.png');
    background-repeat: no-repeat;
    background-position: center;
   
    border-radius: 0;
    color: #FFFFFF;
    font-size: 16px;
    height: 45px;
    line-height: 33px;
    margin: 0;
    padding: 0;
    width: 45px;
    text-indent: 0;
    cursor: pointer;
    font-family: 'icomoon';
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    margin-left: -7px;
    border: none !important;
}
.btnsearhgrey:hover{
  background-color: #166c94 !important;
    background-image: url('kbe_images/search-mag.png') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

/*** Educators map and results ***/


 .users-list-wrapper li {width:28%!important; margin-right:2%!important;}
 .users-list-wrapper li span {font-size:16px; line-height:24px;}
 .user-avatar a img {
    border: 3px solid rgba(0,0,0,0) !important;
    border-radius: 50%!important;
}
.user-avatar a img:hover {  border: 3px solid #535353 !important;}
.top-wrapper h2.user-name a		{font-size:20px; }	

.gmw-ug-default-results-wrapper ul.gmw-pagination li a {padding: 4px 8px !important; background-color:#f7f7f7!important; border: 1px solid #e1e1e1!important;}
.gmw-ug-default-results-wrapper ul.gmw-pagination li span  {padding: 4px 8px !important; background-color:#e1e1e1!important; border: 1px solid #e1e1e1!important;}

.gmw-results-wrapper .results-count-wrapper {font-family: "AvantGuard"!important;}
.iv-pagination .page-numbers {padding: 4px 8px !important; background-color:#f7f7f7!important; border: 1px solid #e1e1e1!important;}

.gmw-ug-no-results-wrapper p {display:none;}
.gmw-ug-no-results-wrapper:after {display:inline; content: "No Educators Found - Please try again";}


/* Desktops and laptops ----------- */
.mwd-search  {width:70%; float:left;}
#directory-temp .col-md-6 {width:30%; margin-top:0px;}


#gmw-ug-your-location-wrapper form {min-height:500px;}
 
div.gmw-ug-default-form-wrapper , .gmw-submit-wrapper{
    background: transparent!important;
    border-top: #fff!important;
	border-bottom: none!important;
}

	
    div.gmw-ug-default-form-wrapper {padding:0px!important;}
    div.gmw-ug-default-form-wrapper {  background-color:transparent!important;}
   .gmw-results-wrapper { background-color:#fff;}
   .gmw-address-field-wrapper {
    margin-right:10px;
	width:60%;
	float:left;
    }
	.gmw-unit-distance-wrapper {
		margin-right:10px;
		width:15%;
		float:left;
	}
 
	.gmw-submit-1	,input[type="submit"] ,input[type="button"] {
	margin:2px;
	border:solid 1px #0092B0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;

	font-size:16px;
	padding:8px 10px;
	text-decoration:none;
	background-color:#54c8e7;
	  }
	  .gmw-submit-1:hover ,input[type="submit"]:hover, input[type="button"]:hover {
		  
		  background-color:#0092B0;
	  }
	  .gmw-submit-1:active,input[type="submit"]:active ,input[type="button"]:active {
		  position:relative;
		  top:1px;
	  }


div.gmw-ug-default-form-wrapper input[type="text"] {
    padding: 12px 10px!important;  margin-top:0px!important;font-size:16px;
}
div.gmw-ug-default-form-wrapper select {
    padding: 11px 10px!important; margin-top:0px!important; font-size:16px!important;
}
.gmw-per-page {padding:5px;}
.pagination-per-page-wrapper {padding-left:0px!important;}
.results-count-wrapper p:last-word {display:none;}

.users-list-wrapper h2::before {
    border-bottom-style: none!important;
   
}

#directory-temp .ch-grid {
    display: block;
    list-style: outside none none;
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
#directory-temp .fa {
    color: #555;
}
#directory-temp .ch-grid::after, #directory-temp .ch-item::before {
    content: "";
    display: table;
}
#directory-temp .ch-grid::after {
    clear: both;
}
#directory-temp .ch-grid li, .users-list-wrapper li {
    display: inline-block;
    margin: 20px;
    vertical-align: top;
    width: 150px;
}
#directory-temp .underline {
    border-bottom: 1px solid #ccc!important;
}


.profile-content  #custom_field_div, .profile-content .control-label, .profile-content .form-group .btn-xs {display:none;}
/****  Event Booking  ******/

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield_select[multiple="multiple"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="text"], select {
    height: inherit!important;
    padding-bottom: 0;
    padding-top: 0;
}

.em-booking-login {display:none;}
.em-booking-form-details {width:100%}

.em-booking-form-details input,  .em-booking-form-details textarea {width:75%!important; height: 39px!important;}
.em-booking-form-details #age-mother, .em-booking-form-details #age-father, .em-booking-form-details #dbem_state , .em-booking-form-details #dbem_zip,  .em-booking-form-details .em-date-single {width:150px!important}

.em-booking-form-details .input-field-psychological_issues span {font-size:14px; font-style: italic; display:block; }
.em-booking-form-details .input-group {border:none; padding-left:0px!important; margin-bottom:16px; }
.em-booking-form-details label{ color: #666;    font-size: 16px; }

.em-booking-form label {width:100%!important;}
.em-booking-form-details select { width:50px;}
.em-booking-form-details select {
    padding: 6px 4px!important; margin-top:0px!important; font-size:14px!important; border:1px solid #ccc!important
}

span.form-tip {border-bottom:none!important;}
input[type="checkbox"]{ width:auto!important; }
.input-field-medications input {}


.em-booking-form span.input-group input {
    margin-left: 10px;

	margin-top:-2px;
	padding:0px;
}
.em-booking-form span.input-group {
    display: block;
    margin-left: 0;
}
.em-booking-form-details .input-field-disclaimer {margin-top:50px!important; } 
.em-booking-form-details .input-field-disclaimer label { margin-bottom:20px!important; } 


.em-booking-form-details #disclaimer {height:10px!important;}
.input-field-disclaimer label {float:right; width:97%!important;}
.input-field-medications label {float:left; width:35%!important;}

.input-field-medications span br {float:left; padding-right:10px;}
.input-field-expected_date {width:25%!important;}

.em-booking-buttons{width:25%!important; margin:auto;padding-top:23px;}

#em-booking-gateway-eway .em-bookings-form-gateway-cardmessage {font-size:20px; color:#54c8e7;}

.em-booking-buttons input:hover {
color: white;
background-color: #00acff!important;
border: 1px solid #54c8e7!important;
}
 .em-booking-buttons .em-booking-submit{
color: white;
background-color:  #54c8e7!important;
border: 1px solid #00acff!important;
filter:none;
}

.location ul {list-style:none;}
.location ul li  {padding:10px; margin: 3px 0;}
.location ul li:nth-child(odd) {background-color:#f8f8f8;}

/****  Event Admin  ******/

.css-events-admin input { padding: 12px!important;}
.css-events-admin  .button {margin-top:5px;}
.css-event-form h4 , .css-event-form h4 a {font-size:18px!important; line-height:22px;}
.emp-cet-group-trigger{font-size:18px!important; line-height:22px; }
.emp-cet-group-trigger input{padding: 0 5px;}
.emp-cet-group-trigger input[type="button"] {color: white;
background-color:  #54c8e7!important;
border: 1px solid #00acff !important;
filter:none;
margin-left:20px;
}
 
 .widefat th {color: #54C8E8;}
 .widefat th:nth-child(1) {width:20%;}
 .widefat th:nth-child(4) {width:10%;}
  .widefat th:nth-child(2), .widefat th:nth-child(6) {width:25%;}/* name*/
  .widefat th:nth-child(3),  .widefat th:nth-child(5) {width:8%;}/* qty and price*/
  
.logged-in .stuffbox .em-tickets-bookings-table .ticket-type {width:30%;}
.logged-in .stuffbox .em-tickets-bookings-table, .logged-in .em-booking-person-details .em-form-fields {width:90%; margin: 20px 0;}
.logged-in .stuffbox .em-form-fields {margin: 20px 0;}
.logged-in .stuffbox .em-form-fields th, .logged-in .stuffbox .em-form-fields td {padding:10px!important;  font-family: "Lato";
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;}

.logged-in .stuffbox .em-booking-form .em-form-fields tr:nth-child(odd) {background-color:#f8f8f8;}

.calmNotes {font-size:14px;}
.emp-cet-subgroup-email select {padding:4px;}
.emp-cet-subgroup .emp-cet-subgroup-email:first-of-type, .emp-cet-subgroup .emp-cet-subgroup-email:nth-of-type(0){
    display: none;
}

 #em-booking-submit:after {content: "Please press once and wait to be redirected to confirmation page";}
.about-author-container img {}

.stuffbox .em-form-fields img {display:none;}

/****  Woocommerce Styles ******/
.woocommerce .lost_reset_password input[type=submit] {background-color:#509c80!important; background-image:none!important;}


/****  Sidebar Styles ******/
table.em-calendar td {    padding: 5px 8px!important;  }





/****  POP UP ******/
#pop2 .simplePopupClose,
.job-top-title h2,
.simplePopup {
    display: none
}
.img-responsive3 {
    max-width: 300px
}
.modal-logo {
    text-align: center
}
.modal-logo img {
    margin: 10px auto;
    width: 250px
}
.modal-logo p {
    margin: 0 0 25px;
    font-size: 18px;
    color: #000
}
.simplePopup {
    position: fixed!important;
    border: 4px solid grey;
    background: #fff;
    z-index: 300000;
    padding: 12px;
    width: 70%;
    margin-top: -30px
}
.simplePopupClose {
    background: #ee749b;
    border: none;
    border-radius: 100%;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: -20px;
    text-align: center;
    top: -20px;
    width: 40px;
    z-index: 100
}
.simplePopupBackground {
    display: none;
    background: #000;
    position: fixed!important;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100000;
}
.modal-contact {
    max-width: 750px;
    padding: 10px 2.5%;
    border-radius: 6px;
    border-width: 8px;
}
.ctm-popup-lgn{
	margin: 40px 0 100px 9% !important;
}
.no-padding{
	padding: 0 !important;
}
.ctm-popup-lgn h2{
	padding-left: 0 !important;
}
.pdgar{
	padding: 0 20% !important;
}



/***************** Membership **************/




form #description { color:#444444;}

#directory-temp .ch-grid li {   
    margin: 10px!important;   
    width: 158px!important;
}
.ch-grid .ch-item  {
    padding: 1px 20px;
}


#p-pro-4 .contact-info1 li, #p-pro-4 .contact-info0 li {
   color: #535353!important;
    font-size: 15px!important;
    font-weight: 300!important;
	padding-bottom:5px;

}
.ed-contactdetails {
    font-size: 18px!important;
    font-weight: 400!important;
}
#p-pro-4 .contact-info {
    color: #535353!important;
    font-size: 14px!important;

}
#p-pro-4 .contact-info a {}
#p-pro-4 h2::before {border:none!important;}

#p-pro-4 .top-b-bar {
    background-color: #535353!important;
  
}

.gmw-form-wrapper 


.item .css-events-list td {font-size:16px; padding-bottom:10px!important;}  /* Educators Events*/
.css-events-list table.events-table th.event-time {width:40%!important;}
.css-events-list table.events-table tbody  {font-size:14px;padding-right:5%; vertical-align:top; }
.css-events-list table.events-table tbody td {padding-top:10px;padding-bottom:10px;}
.course-row h2:nth-child(n+2){margin-top:26px;}
.list_Class, .em-tickets  {font-size:14px!important;}
.em-tickets .ticket-desc {font-size:14px!important; margin--right:25px;}
.em-tickets tr{font-weight:500; border-bottom:#d2d2d2 solid 1px; padding-top:2px;}
.em-bookings-ticket-table-price {padding-right:10px;}
.em-bookings-ticket-table-spaces select{ padding: 6px 5px!important; margin-top:0px!important; font-size:14px!important; border:1px solid #ccc!important}

.search-row .em-search-wrapper{ padding:20px 0px; }
div.css-search div.em-search-main .em-search-submit {
    background: #54c8e7 -moz-linear-gradient(center top , #54c8e7 5%, #0098E1 100%) repeat scroll 0 0!important;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    box-shadow: 0 0 0 0 #ffffff;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    line-height: 16px;
    padding: 8px 10px;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #c7c5c7;
    top: 5px;
}

#directory-temp h5 {color:#535353!important;}
#menu-top-navigation-educators li {list-style:none;}




.fusion-flexslider .slides img { width:none !important;}
.flexslider .slides img { width:none !important;} 


/**** GRAVITY FORM    ********/



.ginput_card_expiration_container .gravity-select-parent {margin-bottom:10px;}




/**** SHOP********/

.woocommerce .product-details h3 a {color:#535353!important; font-size:18px!important;}
.woocommerce .return-to-shop {display:none;}
.quantity .qty , .woocommerce select {padding-top:10px;}
.product_meta .posted_in {}

.woocommerce-container .images {width:200px!Important} /* until we get better images*/
.product .summary.entry-summary {    margin-left: 330px;}


.woocommerce-container .product_cat-registration .images {width:20px!Important} /* dont really need to show these */
.woocommerce-container .product_cat-registration .summary.entry-summary {    margin-left: 130px!Important}


/********  DAD's Section *******************/
.fordad .fusion-post-content h2 {font-size: 20px!important; line-height:28px!important; }
.fordad .fusion-post-content h2 a {color: #535353!important;}

.teddy {background-image: url("https://calmbirth.com.au/wp-content/uploads/2017/02/teddyBear.jpg") ;background-repeat: no-repeat;background-position: center center; min-height:500px; background-color: rgba(255,255,255,0);}
.errMsg {padding-left:20px; padding-top:50px;}


/****  Footer ******/

.PreFooter {background-image:url(images/squiggle400.png); background-repeat:no-repeat; background-position:left center;}

/*.pagebottom {color:#ffffff; text-align:center; font-size:20px; line-height:1.5; padding: 40px 15%; background-color:#EF87AB; background-image:url(images/bottom8.jpg); border-top: 4px solid #e9eaee!important; margin:0 auto;}*/
.pagebottom {color:#EF87AB; text-align:center; font-size:18px; line-height:1.5; padding: 40px 18%; background-color:#5c5c5c; letter-spacing:2px; border-top: 4px solid #e9eaee!important; margin:0 auto; background-image:url(images/squiggle400.png); background-repeat:no-repeat; background-position:left center; }
.fusion-copyright-notice {color: #ffffff!important;}
/*.fusion-copyright-notice a:hover{color: #EF87AB!important;}*/

.fusion-footer li a {font-size:14px!important;   }

.fusion-date-and-formats .fusion-date {
     font-size: 20px!important;     
     line-height: 20px!important;
}
.fusion-footer-widget-area .widget_nav_menu li, .fusion-footer-widget-area .widget_pages li, .fusion-footer-widget-area .widget_product_categories li, .fusion-footer-widget-area .widget_recent_entries li, .fusion-footer-widget-area ul li {
    border: none!important;
	list-style: none!important;
}
.fusion-widget-area .widget_nav_menu li, .fusion-widget-area .widget_nav_menu ul li {padding: 2px 2px 2px 8px;}
.fusion-footer-widget-area .widget_nav_menu ul ul li a {    padding-top: 2px;}
.fusion-footer-widget-area .widget_nav_menu ul, #menu-footer ul li {list-style: none!important; list-style-position:inherit!important;}
.fusion-footer #menu-find-stuff .menu-item-has-children > a {font-size:15px!important; color:#5EBD95!important;}

/*.fusion-widget-area .widget_nav_menu li a:hover, .fusion-footer li a:hover { color: #EF87AB; }*/
.fusion-widget-area .widget_nav_menu li a:focus {/* color: #8c8989;*/ }

.fusion-footer  li a::before {display:none!important;}
.fusion-footer .footerEvents a   {color:#5EBD95!important;}
.fusion-footer .footerEvents a:hover   {color:#ffffff!important;}

.fusion-footer .footerEvents ul {padding-bottom:2px; margin-bottom:5px; border-bottom:1px solid #616465;}
.fusion-footer .footerEvents ul li {font-size:13px; color:#8c8989; }

.fb-like-box-container {}


.justMap .gmw-form-3, .justMap .results-count-wrapper,  .justMap .pagination-per-page-wrapper,  .justMap .users-list-wrapper, .justMap .gm-style div > a{display:none;}

.emp-cet-val textarea{width:100%;min-height: 125px; }.filling{ font-size:120%; font-weight:bold; color: #0083ff; font-style:italic; }